/*
 Theme Name:     Divi - Coal Rush
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Coal Rush site
 Author:         Andrew Macpherson
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* BASIC STYLES */

/* BODY */

body {
	color: #666;
	background-color: #fff;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.5;
}

/* To set line-height to the body */
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height: inherit;
}

/* HEADERS */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: 500;
	line-height: 1.25;
	padding-bottom: 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 {
	font-size: 36px;
	letter-spacing: -0.025em;
}

h2 {
	font-size: 28px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	letter-spacing: -0.025em;
}

h3 {
	font-size: 22px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	letter-spacing: -0.025em;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

.header-content h1 {
	margin-top: 0;
	margin-bottom: 0;
}

h4.widgettitle {
	margin-bottom: 0.5em;
}

/* TEXT */

.et_pb_text ul, ol {
	margin: 1em;
}

/* IMAGES */

img {
	-webkit-filter: none;
	filter: none;
}

img:hover {
	-webkit-filter: none;
	filter: none;
	transition-duration: 0.5s;
}

img.alignleft {
	margin-right: 1em;
}

img.alignright {
	margin-left: 1em;
}

/* set max height of blurb image */
.et_pb_main_blurb_image,
.et_pb_main_blurb_image img{
	max-height: 150px;
}

/* set some defaults for SVG files */
img[src$=".svg"] {
    
}

/* MAP IMAGES */

/* Moved to Divi Booster

img[src$="map-australia.svg"] {
	-webkit-shape-outside: url('/wp-content/uploads/2016/07/map-australia.svg');
	shape-outside: url('/wp-content/uploads/2016/07/map-australia.svg');
	-webkit-shape-margin: 0.5em;
	shape-margin: 0.5em;
}

img[src$="map-germany.svg"] {
	-webkit-shape-outside: url('/wp-content/uploads/2016/06/map-germany.svg');
	shape-outside: url('/wp-content/uploads/2016/06/map-germany.svg');
	-webkit-shape-margin: 0.5em;
	shape-margin: 0.5em;
}

img[src$="map-india.svg"] {
	-webkit-shape-outside: url('/wp-content/uploads/2016/06/map-india.svg');
	shape-outside: url('/wp-content/uploads/2016/06/map-india.svg');
	-webkit-shape-margin: 0.5em;
	shape-margin: 0.5em;
}

*/

/* RESEARCHER IMAGES */

/* Moved to Divi Booster

.et_pb_team_member_image {
	border-bottom: 2px solid #333;
}

.et_pb_team_member_image img {
	-webkit-filter: grayscale(100%) blur(3px) opacity(0.2);
	filter: grayscale(100%) blur(3px) opacity(0.2);
}

.et_pb_team_member_image img:hover {
	-webkit-filter: none;
	filter: none;
}

*/


/* simulate treatment of researcher images */

/* Moved to Divi Booster

.page-id-96 .et_pb_team_member_image {
	height: 12em;
	overflow: hidden;
	position: relative;
	width: calc(100% + 2em) !important;
	margin-left: -1em !important;
}

.page-id-96 .et_pb_team_member_image img {
	width: 100%;
	margin-top: -40%;
}

.page-id-96 .et_pb_team_member_3 .et_pb_team_member_image img,
.page-id-96 .et_pb_team_member_4 .et_pb_team_member_image img {
	margin-top: -15%;
}

*/


/* FULLWIDTH HEADER MODULE */

#coal-rush-page-title {
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-image: url(/wp-content/uploads/2016/06/coal-dark-hd.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: cover;
}


.et_pb_fullwidth_header_subhead {
	display: block;
	line-height: 1.25;
}

.et_pb_fullwidth_header p {
	padding-bottom: 0;
	margin-top: 1em;
}

/* TEXT MODULE */

/* Remove margin-top on first element of first text module */
.et_pb_text_0 h2:first-child {
	margin-top: 0;
}

/* text-transform does not work with first-line in Safari and Chrome; font-variant is a workaround
.coal-rush-intro p:first-child:first-line {
	text-transform: uppercase;
	font-variant: small-caps;
	font-size: 1.2em;
}
*/

/* BLURB MODULE */

.et_pb_blurb_container h4 {
	text-transform: uppercase;
	padding-bottom: 0.25em;
	margin-bottom: 0.75em;
}

.home .et_pb_blurb_container h4 {
	border-bottom: 1px solid #ccc;
}

/* GENERAL LAYOUT */

.coal-rush-columns-2,
.coal-rush-columns-3 {
	column-gap: 2em;
}

.coal-rush-columns-2 {
	column-count: 2;
}

.coal-rush-columns-3 {
	column-count: 3;
}

.coal-rush-columns-2 h2,
.coal-rush-columns-3 h2 {
	column-span: all;
}

/* SHORTCODE OVERRIDES */

.et-dropcap {
	font-size: 3em !important;
	margin-right: 2pt !important;
	margin-left: -4pt !important;
}

/* JETPACK OVERRIDES */

/* Make sharing section conform to layout */
#content .sharedaddy, #main .sharedaddy, .sharedaddy {
	clear: both;
	width: 960px;
	margin: 1em auto;
}

